 
.valwegdoorfout { text-decoration: none; color: #FFFFFF; font: normal 12px Verdana, Arial, Helvetica, sans-serif}
body {
	background-repeat: repeat-x;
	background-image: url(../img/gradient.png);
	background-attachment: fixed;
}

.text_garden_bold {
	text-decoration: none;
	color: #7bac0d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.text_garden_bold:hover {
	text-decoration: underline;
	color: #7bac0d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.text_15_garden_bold {
	text-decoration: none;
	color: #7bac0d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.text_15_garden_bold:hover {
	text-decoration: underline;
	color: #7bac0d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.text_20_garden_bold {
	text-decoration: none;
	color: #7bac0d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom:0;
}
.text_15_garden_whitebg {
	text-decoration: none;
	color: #7bac0d;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.text_35_garden_bold {
	text-decoration: none;
	color: #7bac0d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
}

.text_12_garden_only { text-decoration: none; color: #7bac0d; font: 12px Arial, Helvetica, sans-serif}
.text_12_garden { text-decoration: none; color: #7bac0d; font: 12px Arial, Helvetica, sans-serif}
.text_12_garden:hover { text-decoration: underline; color: #7bac0d; font: 12px Arial, Helvetica, sans-serif}
.table_line_centre {
	background-image: url(../img/horline.png);
	text-align: center;
}
.text_13_white_bold {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.text_13_white_bold:hover {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

.google_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: thin solid #7bac0d;
	border-top-color: #7bac0d;
	border-right-color: #7bac0d;
	border-bottom-color: #7bac0d;
	border-left-color: #7bac0d;
}
